     <script src="https://cdn.datatables.net/1.11.0/js/jquery.dataTables.min.js"></script>
     <script src="https://cdn.datatables.net/1.11.0/js/dataTables.bootstrap5.min.js"></script>
     <script type="text/javascript">
        $(document).ready(function()
        {
            

        });

        $(window).on("load", function () {



        });

        function refreshPage(){
          var loc = $("#location").val();
          var tgl = $("#tgl").val();
          document.location.href = "<?php echo BASEURL; ?>home.php?page=detlapcurahhujan&idloc="+loc+"&bulan="+tgl;
        }  

         function toDisplayImg(name,url,ket1){
               $('#display-img').attr('src','');
               $('#displayimageLabel').html('Foto Lokasi ' + name + ' ' + ket1);
               $('#display-img').attr('src',url);
          }
     </script>        
        
